
/************************************************
Dropdown Menu
************************************************/

#dropdownmenu{
	padding: 0;
	margin: 0;
	position: relative;
	border-left: 0px solid #bbb;
	border-right: 0px solid #bbb;
	height: 45px;
	background: url(../_gfx/sfgov/Rounded_top_bar.png) repeat-x;
}

/*this is the style for dropdown menu list */

ul.dropdownmenu {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin:	0;
	margin-left: 210px;
	padding-top: 8px;
	height: 10px;
}

ul.dropdownmenu > li {
	float: left;
	list-style:	none;
	text-transform: uppercase;
	-webkit-border-radius: 3px 3px 0px 0px;
	text-shadow: 1px 1px 1px #ffffff;
	border-radius: 4px;
	position: relative;
	padding: 6px;
	padding-right: 40px;
	z-index: 1000;
}

ul.dropdownmenu > li:hover {
	background: #fff;
}

ul.dropdownmenu li a {
	color: #454545;
	text-decoration: none;
	display: inline;
	padding: 5px;
}

ul.dropdownmenu li ul {display: none;}

ul.dropdownmenu li > ul {
	display: block;
	position: absolute;
	padding: 6px;
	width: 232px;
	margin:0;
	list-style: none;
	background: #fff;
	font-size: 12px;
	line-height: 1;
	top: -9999px;
	-webkit-box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .4);
	box-shadow:  5px 5px 5px 2px rgba(0, 0, 0, .4);   
}

ul.dropdownmenu li > ul > li {
	margin:0;
	padding:8px 5px;
	float: none;
	border: 0px none;
	text-transform: none;
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid;
	border-left: 1px #bbb solid;
	display: block;
	width: 222px;
	background: #fff;
	font-weight: normal;
}

ul.dropdownmenu li > ul > li:hover {
	background: #e7f8fd;
}

ul.dropdownmenu li > ul > li:first-child {
	border-top: 1px #bbb solid;
}

ul.dropdownmenu li > ul > li > a {
	color: #454545;
	margin: 0;
	text-decoration: none;
}

ul.dropdownmenu li: a:hover, 
ul.dropdownmenu li:hover a:focus, 
ul.dropdownmenu li:hover a:active  {
	visibility: inherit; *//* fixes IE7 'sticky bug' */
}

.sf-sub-indicator {display: none;}

ul.dropdownmenu li:hover ul,
ul.dropdownmenu li.sfHover ul {
	top: 95%;
	left: 0;
	position: absolute;
}
#dropdownrootitem6, #dropdownrootitem7, #dropdownrootitem8{display: none;}